.product-videos { margin-left: -15px; margin-right: -15px;}
.description li, .description span{ font-size: 12px !important; line-height: 22px !important;}
.product-videos .videos a{ display: inline-block;}
.product-videos .title h3 {  font-size: 11px !important; text-transform: uppercase;  font-weight: bold !important;  padding: 0 0 0 !important; color: #0a263c; margin:0 0 5px 0 !important; }
.more-videos h2{ margin:0 0 10px 0 !important; padding-bottom: 5px;}
.tab-content .title h3 { color: #636363; font-size: 12px !important; font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif; font-weight: bold;}
a.thumb-link, a.video-thumb{ border: 1px solid #c7c7c7 !important;}
a.thumb-link:hover, a.video-thumb:hover, a.thumb-link.active, a.video-thumb.active{ border: 1px solid #636363 !important;}
.rwd #without-carousel { margin: 0 -3px;}
.rwd #without-carousel li { margin: 0 3px 4px !important;}
.more-videos .owl-item img { max-width: 100%; height: auto;}
.default .product-image-videos img { max-width: 100%; height: auto;}


.video-description .title { clear: both;}
.description{ display: inline-block; vertical-align: middle; } 
.video-description .video-item { padding: 0 15px 0; }
.videos { display: inline-block; float: left; width: 100%; height: auto; margin-bottom: 15px;}
.videos video  { width: 100%; } 
source { display: block; float: left; width: 100%;}
.video-description ul { margin: 0px;}
.tab-content .rwd .video-description ul li{ background: url(bullet.png) left 7px no-repeat; font-size: 13px !important; padding: 0 0 0 10px; line-height: 18px !important; margin-bottom: 10px; font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif;}
.more-videos { clear: both;}
.more-videos a { position: relative; display: inline-block;}
.more-videos .play-video-icon{ background: url(video-icon.png) center center no-repeat; background-color: rgba(0,0,0,0.5); height: 100%; width: 100%; text-align: center; vertical-align: middle; position: absolute; top: 0; left: 0; opacity: 0.7; }


#html5-elem-box{ overflow-y: auto !important; max-height: 600px;}
.popup-title{ text-transform: uppercase; font-size: 12px !important; color: #0a263c; width: 100% !important; padding: 5px 0 0; margin-bottom: 5px; font-weight: bold; }
#html5-text{ font-size: 12px !important;}
#html5-text p { margin-bottom: 10px;}



.rwd .video-description {width: 33.333%; float: left; }
.product-img-box .rwd h2 { text-align: left; font-size: 14px; font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif; padding: 0; float: left;}
.product-img-box .rwd .product-image-videos { clear: both; }
.product-img-box .rwd { clear: both;}
.product-img-box .product-view-rwd .play-video { margin-bottom: 15px; text-align: center; max-width: 100%; }
.product-img-box .product-view-rwd .play-video video { max-width: 100%;}
.product-view-rwd .product-view-rwd .video-description { width: 100%; margin-bottom: 10px; font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif; font-size: 13px;}
.product-img-box .product-view-rwd .video-description p { margin-bottom: 10px;}
.product-img-box .product-view-rwd .video-description a { text-decoration: underline; color: #636363; }
.product-img-box .product-view-rwd .video-description a:hover { text-decoration: none;}
.product-img-box .product-view-rwd .video-title h4 { font-size: 11px; margin: 0 0 3px 0; text-transform: uppercase;  font-weight: bold; }
.tab-content .rwd .video-description p { font-size: 13px; font-weight: 400 !important; margin-bottom: 10px; font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif;}
.tab-content .rwd .video-description a { text-decoration: underline; color: #636363;}
.tab-content .rwd .video-description a:hover { text-decoration: none;}
.tab-content .rwd .title h3 { color: #636363; font-size: 12px !important; font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif; font-weight: bold;}
.product-view-rwd .video-description { width: 100%; margin-bottom: 10px; font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif; font-size: 13px;}


.video-description { width: 50%; float: left; margin-bottom: 35px;  }
.product-img-box .play-video { margin-bottom: 15px; text-align: center; max-width: 100%; }
.product-img-box .play-video video { max-width: 100%;}
.product-img-box .video-title h4 { font-size: 11px; margin: 0 0 3px 0; text-transform: uppercase;  font-weight: bold; }
.product-img-box .video-description { width: 100%; margin-bottom: 10px; font-size: 13px;}
.product-img-box .video-description p { margin-bottom: 10px;}
.video-description ul li{ background: url(bullet.png) left 7px no-repeat; padding: 0 0 0 10px; margin-bottom: 10px; }
ul li a.video-hiden { display: none !important; }

.product-view .box-tags { clear: both; }



@media only screen and (max-width: 1199px) {
.product-img-box .rwd .owl-wrapper-outer .owl-item { text-align: center}
.product-img-box .rwd .owl-wrapper-outer .owl-item li { float: none !important}
}


@media only screen and (max-width: 991px) {
    .rwd .video-description {width: 50%;  }
}

@media only screen and (max-width: 770px) {
    .tab-container {width: 100%; box-sizing: border-box; float: left; clear: both; }
    .product-collateral > dl > dt { clear: both;}
    #html5-lightbox-box { margin-top: 160px !important;}
    .popup-description { padding-bottom: 10px; }
}
@media only screen and (max-width: 767px) {
    #html5-lightbox-box { margin-top: 25px !important;}
    #html5-elem-box { max-height: 370px; }
}
@media only screen and (max-width: 600px) {
    .rwd .video-description {width: 100%;  }
    .rwd .video-description:last-child { margin-bottom: 0;}
    .more-videos .owl-theme .owl-item { text-align: center;}
    .more-videos .owl-theme .owl-item li { float: none !important;}    
    .popup-description { padding-bottom: 10px; }
    #html5-elem-box { max-height: 300px; }
}
@media only screen and (max-width: 480px) {
    .more-videos .owl-theme .owl-next { right: -13px; }
    .more-videos .owl-theme .owl-prev { left: -13px;}
    .rwd .owl-theme .owl-next { right: -9px; }
    .rwd .owl-theme .owl-prev { left: -9px;}
}